Bug 1294212 - [abrt] x2goclient: ssh_poll_ctx_remove(): x2goclient killed by SIGSEGV
[abrt] x2goclient: ssh_poll_ctx_remove(): x2goclient killed by SIGSEGV
Status: CLOSED DUPLICATE of bug 1270273
Product: Fedora
Classification: Fedora
Component: x2goclient (Show other bugs)
23
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orion Poplawski
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:211f1db5d781a6371b0efac2d7b...
:
: 1317154 1349449 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-25 08:03 EST by Youichi Kawachi
Modified: 2016-06-23 09:15 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-28 14:22:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (43.39 KB, text/plain)
2015-12-25 08:03 EST, Youichi Kawachi
no flags Details
File: cgroup (177 bytes, text/plain)
2015-12-25 08:03 EST, Youichi Kawachi
no flags Details
File: core_backtrace (24.00 KB, text/plain)
2015-12-25 08:03 EST, Youichi Kawachi
no flags Details
File: dso_list (14.95 KB, text/plain)
2015-12-25 08:03 EST, Youichi Kawachi
no flags Details
File: environ (1.36 KB, text/plain)
2015-12-25 08:03 EST, Youichi Kawachi
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-25 08:03 EST, Youichi Kawachi
no flags Details
File: maps (48.42 KB, text/plain)
2015-12-25 08:03 EST, Youichi Kawachi
no flags Details
File: mountinfo (3.45 KB, text/plain)
2015-12-25 08:03 EST, Youichi Kawachi
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-25 08:03 EST, Youichi Kawachi
no flags Details
File: open_fds (1.42 KB, text/plain)
2015-12-25 08:03 EST, Youichi Kawachi
no flags Details
File: proc_pid_status (872 bytes, text/plain)
2015-12-25 08:03 EST, Youichi Kawachi
no flags Details
File: var_log_messages (28 bytes, text/plain)
2015-12-25 08:03 EST, Youichi Kawachi
no flags Details
File: exploitable (131 bytes, application/octet-stream)
2015-12-25 08:03 EST, Youichi Kawachi
no flags Details

  None (edit)
Description Youichi Kawachi 2015-12-25 08:03:06 EST
Version-Release number of selected component:
x2goclient-4.0.5.0-3.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        x2goclient
crash_function: ssh_poll_ctx_remove
executable:     /usr/bin/x2goclient
global_pid:     8529
kernel:         4.2.8-300.fc23.i686
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 ssh_poll_ctx_remove at /usr/src/debug/libssh-0.7.2/src/poll.c:564
 #1 ssh_poll_free at /usr/src/debug/libssh-0.7.2/src/poll.c:311
 #2 ssh_socket_close at /usr/src/debug/libssh-0.7.2/src/socket.c:447
 #3 ssh_client_connection_callback at /usr/src/debug/libssh-0.7.2/src/client.c:436
 #4 ssh_socket_exception_callback at /usr/src/debug/libssh-0.7.2/src/session.c:807
 #5 ssh_socket_nonblocking_flush at /usr/src/debug/libssh-0.7.2/src/socket.c:641
 #6 ssh_socket_write at /usr/src/debug/libssh-0.7.2/src/socket.c:622
 #7 ssh_packet_write at /usr/src/debug/libssh-0.7.2/src/packet.c:509
 #8 packet_send2 at /usr/src/debug/libssh-0.7.2/src/packet.c:579
 #9 packet_send at /usr/src/debug/libssh-0.7.2/src/packet.c:604

Potential duplicate: bug 1270273
Comment 1 Youichi Kawachi 2015-12-25 08:03:10 EST
Created attachment 1109396 [details]
File: backtrace
Comment 2 Youichi Kawachi 2015-12-25 08:03:12 EST
Created attachment 1109397 [details]
File: cgroup
Comment 3 Youichi Kawachi 2015-12-25 08:03:14 EST
Created attachment 1109398 [details]
File: core_backtrace
Comment 4 Youichi Kawachi 2015-12-25 08:03:15 EST
Created attachment 1109399 [details]
File: dso_list
Comment 5 Youichi Kawachi 2015-12-25 08:03:17 EST
Created attachment 1109400 [details]
File: environ
Comment 6 Youichi Kawachi 2015-12-25 08:03:18 EST
Created attachment 1109401 [details]
File: limits
Comment 7 Youichi Kawachi 2015-12-25 08:03:20 EST
Created attachment 1109402 [details]
File: maps
Comment 8 Youichi Kawachi 2015-12-25 08:03:22 EST
Created attachment 1109403 [details]
File: mountinfo
Comment 9 Youichi Kawachi 2015-12-25 08:03:23 EST
Created attachment 1109404 [details]
File: namespaces
Comment 10 Youichi Kawachi 2015-12-25 08:03:25 EST
Created attachment 1109405 [details]
File: open_fds
Comment 11 Youichi Kawachi 2015-12-25 08:03:26 EST
Created attachment 1109406 [details]
File: proc_pid_status
Comment 12 Youichi Kawachi 2015-12-25 08:03:28 EST
Created attachment 1109407 [details]
File: var_log_messages
Comment 13 Youichi Kawachi 2015-12-25 08:03:29 EST
Created attachment 1109408 [details]
File: exploitable
Comment 14 Orion Poplawski 2015-12-28 14:22:29 EST

*** This bug has been marked as a duplicate of bug 1270273 ***
Comment 15 Mark 2016-03-12 09:57:27 EST
*** Bug 1317154 has been marked as a duplicate of this bug. ***
Comment 16 lmn 2016-06-23 09:15:55 EDT
*** Bug 1349449 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.